<!DOCTYPE html>
<html lang="en">

<head>
  <title>DCO | Tigo</title>
  <link rel="shortcut icon" href="images/apple-touch-icon.png" type="image/x-icon" />
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <meta http-equiv="Expires" content="0">
  <meta http-equiv="Last-Modified" content="0">
  <meta http-equiv="Cache-Control" content="no-cache, mustrevalidate">
  <meta http-equiv="Pragma" content="no-cache">

  <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900" rel="stylesheet" />

  <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
  <link rel="stylesheet" href="css/style.css?v421" />
  <link rel="stylesheet" href="css/bannerCustom.css?v621" />
  <link href="https://fonts.googleapis.com/css2?family=Baloo+Paaji+2:wght@400;500&family=Roboto+Condensed&display=swap"
    rel="stylesheet" />
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
</head>

<body class="js-fullheight">

  <div class="wrapper d-flex align-items-stretch">
    <!-- Side bar -->
    <nav id="sidebar">
      <div class="p-4 pt-5">
        <a href="#" class="img logo  mb-5" style="background-image: url(images/LOGO_147X70.png);"></a>
        <div class="sidebarPosition">
          <ul class="list-unstyled components mb-5">
            <li class="active">
              <a href="#tamanoSubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">Tamaño e
                Identidad</a>
              <ul class="collapse list-unstyled" id="tamanoSubmenu">
                <p>Selecciona tamaño</p>
                <div class="posicionTamanio">
                  <li>
                    <div class="form-check form-check-inline">
                      <label class="form-check-label"> <input class="form-check-input tamanios" id="" type="checkbox"
                          name="tamanio" value="b728x90" /> 728x90 </label>
                    </div>
                  </li>
                  <li>
                    <div class="form-check form-check-inline">
                      <label class="form-check-label"> <input class="form-check-input tamanios" type="checkbox"
                          name="tamanio" id="" value="b160x600" /> 160x600 </label>
                    </div>
                  </li>
                  <li>
                    <div class="form-check form-check-inline">
                      <label class="form-check-label"> <input class="form-check-input tamanios" type="checkbox"
                          name="tamanio" id="" value="b300x600" /> 300x600 </label>
                    </div>
                  </li>
                  <li>
                    <div class="form-check form-check-inline">
                      <label class="form-check-label"> <input class="form-check-input tamanios" type="checkbox"
                          name="tamanio" id="" value="b300x250" /> 300x250 </label>
                    </div>
                  </li>
                  <li>
                    <div class="form-check form-check-inline">
                      <label class="form-check-label"> <input class="form-check-input tamanios" type="checkbox"
                          name="tamanio" id="" value="b300x50" /> 300x50 </label>
                    </div>
                  </li>
                </div>
              </ul>
              <hr class="hrcolor" />
              <ul class="collapse list-unstyled" id="tamanoSubmenu">
                <p>Seleccione para agregar Logo</p>
                <li>
                  <div class="form-check form-check-inline">
                    <label class="form-check-label">
                      <input class="form-check-input logoDecameron" type="checkbox" name="logodeca" id=""
                        value="logo" /> Logo
                    </label>
                  </div>
                <!-- </li>
                <li>
                  <div class="form-check form-check-inline">
                    <label class="form-check-label">
                      <input class="form-check-input logo_white" type="checkbox" name="logo_whi" id="" value="logo" />
                      Blanco
                    </label>
                  </div>
                </li> -->
              </ul>
            </li>
            <li class="">
              <a href="#imgSubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">Imagenes</a>
              <ul class="collapse list-unstyled" id="imgSubmenu">
                <div class="content-img">
                  <li class="image-radio li-img">
                    <h3 class="subtitle">Fondo 1</h3>
                    <input class="form-check-input" type="radio" name="radio-image" id="radio-image1" value="image1"
                      checked />
                    <img src="./images/FONDO_01.png" style="display:none;" alt="" />
                    <label class="form-check-label" for="radio-image1">
                      <img src="./images/FONDO_01.png" alt="" />
                    </label>
                  </li>
                  <li class="image-radio li-img">
                    <h3 class="subtitle">Fondo 2</h3>
                    <input class="form-check-input" type="radio" name="radio-image" id="radio-image2" value="image2" />
                    <img src="./images/FONDO_02.png" style="display:none;" alt="" />
                    <label class="form-check-label" for="radio-image2">
                      <img src="./images/FONDO_02.png" alt="" />
                    </label>
                  </li>
                  <li class="image-radio li-img">
                    <h3 class="subtitle">Fondo 3</h3>
                    <input class="form-check-input" type="radio" name="radio-image" id="radio-image3" value="image3" />
                    <img src="./images/FONDO_03.png" style="display:none; " alt="" />
                    <label class="form-check-label" for="radio-image3">
                      <img src="./images/FONDO_03.png" alt="" />
                    </label>
                  </li>
                  <li class="image-radio li-img">
                    <h3 class="subtitle">Fondo 4</h3>
                    <input class="form-check-input" type="radio" name="radio-image" id="radio-image4" value="image4" />
                    <img src="./images/FONDO_04.png" style="display:none;" alt="" />
                    <label class="form-check-label" for="radio-image4">
                      <img src="./images/FONDO_04.png" alt="" />
                    </label>
                  </li>
                  <li class="checkimg">
                    <input class="form-check-input" type="radio" name="radio-image" id="radio-img1" value="empty"
                      checked />
                    <label class="form-check-label" for="radio-img1">
                      Sin Imagen
                    </label>
                  </li>
                </div>
              </ul>
            </li>
            <li class="">
              <a href="#copySubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">Copy</a>
              <ul class="collapse list-unstyled checktext" id="copySubmenu">
                <p>Selecciona el copy de interés</p>
                <li>
                  <input class="form-check-input" type="radio" name="radio-copy" id="exampleRadios1" value="1"
                    checked />
                  <label class="form-check-label roboto" for="exampleRadios1">
                    Elevá tu forma de ser
                  </label>
                </li>
                <li>
                  <input class="form-check-input" type="radio" name="radio-copy" id="exampleRadios2" value="2"
                    checked />
                  <label class="form-check-label roboto" for="exampleRadios2">
                    Elegí ser full, plus o lite y elevá tu forma de ser
                  </label>
                </li>
                <li>
                  <input class="form-check-input" type="radio" name="radio-copy" id="exampleRadios3" value="3"
                    checked />
                  <label class="form-check-label roboto" for="exampleRadios3">
                    Elevá tu manera de conectarte
                  </label>
                </li>
                <li>
                  <input class="form-check-input" type="radio" name="radio-copy" id="exampleRadios4" value="4"
                    checked />
                  <label class="form-check-label roboto" for="exampleRadios4">
                    Tenemos el plan que va contigo
                  </label>
                </li>
                <li>
                  <input class="form-check-input" type="radio" name="radio-copy" id="exampleRadios4" value="4"
                    checked />
                  <label class="form-check-label roboto" for="exampleRadios4">
                    Elegí ser PLUS con Tigo
                  </label>
                </li>
                <li>
                  <input class="form-check-input" type="radio" name="radio-copy" id="exampleRadios5" value="5"
                    checked />
                  <label class="form-check-label roboto" for="exampleRadios5">
                    Agregar copy personalizado
                  </label>
                  <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" disabled></textarea>
                </li>
              </ul>
            </li>
            <li class="">
              <a href="#colorSubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle">Color</a>
              <ul class="collapse list-unstyled" id="colorSubmenu">
                <li>
                  <p>Selecciona el color del copy</p>
                  <div class="contentbox">
                    <!-- <div class="color-button">
                      <input class="form-check-input" type="radio" name="radio-gama" id="gama1" value="0" />
                      <label for="gama1">
                        <div class="contentcolor">
                          <div class="colorbox" style="background-color: #00377D;"></div>
                        </div>
                      </label>
                    </div> -->

                    <div class="color-button">
                      <input class="form-check-input" type="radio" name="radio-gama" id="gama2" value="1" />
                      <label for="gama2">
                        <div class="contentcolor">
                          <div class="colorbox" style="background-color: #FFBE00;"></div>
                        </div>
                      </label>
                    </div>

                    <div class="color-button">
                      <input class="form-check-input" type="radio" name="radio-gama" id="gama3" value="2" />
                      <label for="gama3">
                        <div class="contentcolor">
                          <div class="colorbox" style="background-color: #ffffff;"></div>
                        </div>
                      </label>
                    </div>

                    <div class="color-button">
                      <input class="form-check-input" type="radio" name="radio-gama" id="gama4" value="3" />
                      <label for="gama4">
                        <div class="contentcolor">
                          <div class="colorbox" style="background-color: #00C8FF;"></div>
                        </div>
                      </label>
                    </div>
                    <!--                                             
                      <div class="color-button">
                        <input class="form-check-input" type="radio" name="radio-gama" id="gama5" value="4" />
                        <label for="gama5">                        
                        <div class="contentcolor">
                          <div class="colorbox" style="background-color: #702f6d;"></div>
                        </div>
                        </label>
                      </div>
                    
                       <div class="color-button">
                        <input class="form-check-input" type="radio" name="radio-gama" id="gama6" value="5" />
                        <label for="gama6">                            
                        <div class="contentcolor">
                          <div class="colorbox" style="background-color: #000000;"></div>
                        </div>
                        </label>
                       </div> -->

                  </div>
                </li>
              </ul>
            </li>
            <li class="">
              <a href="#callSubmenu" data-toggle="collapse" aria-expanded="true" class="dropdown-toggle">Call to
                action</a>
              <ul class="collapse list-unstyled" id="callSubmenu">
                <p>Selecciona el CTA y color de preferencia</p>
                <div class="contentbtn">
                  <li>
                    <a name="" id="" class="btn boton1 btn-cta roboto" href="#" role="button">Ingresá acá</a>
                  </li>
                  <li>
                    <a name="" id="" class="btn boton1 btn-cta roboto" href="#" role="button">Más información</a>
                  </li>
                </div>
                <div class="contentbtn">
                  <li>
                    <a name="" id="" class="btn boton1 btn-cta roboto" href="#" role="button">Descubrí más</a>
                  </li>
                  <li>
                    <a name="" id="" class="btn boton1 btn-cta roboto" href="#" role="button">Ingresá ahora</a>
                  </li>
                </div>
                <div class="class= contentbox">                  
                  <div class="color-button">
                    <label for="rc2">
                      <input class="form-check-input" type="radio" name="radio-color" id="rc2" value="0" />
                      <div class="contentcolor">
                        <div class="colorbox" style="background-color:#FFBE00;"></div>
                      </div>
                    </label>
                  </div>
                  <div class="color-button">
                    <label for="rc3">
                      <input class="form-check-input" type="radio" name="radio-color" id="rc3" value="0" />
                      <div class="contentcolor">
                        <div class="colorbox" style="background-color: #ffffff;"></div>
                      </div>
                    </label>
                  </div>
                  <div class="color-button">
                    <label for="rc1">
                      <input class="form-check-input" type="radio" name="radio-color" id="rc1" value="0" />
                      <div class="contentcolor">
                        <div class="colorbox" style="background-color: #00C8FF;"></div>
                      </div>
                    </label>
                  </div>
                </div>
                <!--
                  <li>
                    <div class="form-check form-check-inline">
                      <label class="form-check-label"> <input class="form-check-input checkcta" type="checkbox" name="radio-cta" id="" value="checkedValue" /> N/A CTA </label>
                    </div>
                  </li>
    -->
              </ul>
            </li>

          </ul>
        </div>
        <button type="button" id="limpiar" class="btn btn-info">Limpiar</button>

        <div class="footer"></div>
      </div>
    </nav>
    <div class="contentPosition">
      <div id="content" class="p-4 p-md-5 contenido">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
          <div class="container-fluid">
            <button type="button" id="sidebarCollapse" class="btn btn-primary">
              <i class="fa fa-bars"></i>
              <span class="sr-only">Toggle Menu</span>
            </button>
            <button class="btn btn-dark d-inline-block d-lg-none ml-auto" type="button" data-toggle="collapse"
              data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
              aria-label="Toggle navigation">
              <i class="fa fa-bars"></i>
            </button>
            <div class="logo">
              <img class="ariadnalogo" src="images/logo_ariadna.png" alt="" />
            </div>
          </div>
        </nav>
        <div class="row justify-content-md-center">
          <div class="col-md-12 col-lg-12 centerbox">
            <div class="b728x90 dimensions" id="b728x90">
              <img class="logos" src="images/LOGO_126X46.png" alt="" />
              <p class="copy"></p>
            </div>
          </div>
        </div>
        <div class="row justify-content-md-center">
          <div class="col-md-4 centerbox">
            <div class="b160x600 dimensions" id="b160x600">
              <img class="logos" src="images/LOGO_101X36.png" alt="" />
              <!-- <img class="logow" src="images/160x600_white.png" alt="" /> -->
              <p class="copy"></p>
            </div>
          </div>
          <div class="col-md-4 centerbox">
            <div class="b300x600 dimensions" id="b300x600">
              <!-- <img class="logow" src="images/300x600_white.png" alt="" /> -->
              <p class="copy"></p>
              <img class="logos" src="images/LOGO_147X70.png" alt="" />
              <!--<img id="gif" src="images/count_white.gif" alt="">-->
            </div>
          </div>

          <div class="col-md-4">
            <div class="b300x250 dimensions" id="b300x250">
              <img class="logos" src="images/LOGO_133X40.png" alt="" />
              <!-- <img class="logow" src="images/300x250_white.png" alt="" /> -->
              <p class="copy"></p>
            </div>
            <div class="b300x50 dimensions" id="b300x50">
              <img class="logos" src="images/LOGO_76X26.png" alt="" />
              <!-- <img class="logow" src="images/300x50_white.png" alt="" /> -->
              <p class="copy"></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Page Content  -->
  </div>
</body>
<script src="js/jquery.min.js"></script>
<script src="js/popper.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/main.js?v341"></script>

</html>